## Constants.REQ

### Members

#### static, constant REQ_ERROR :ReqStatus
`server/src/client-server-shared/const/constants.js`, `line 32`

  Default Value:
    - error

#### static, constant REQ_IDLE :ReqStatus
`server/src/client-server-shared/const/constants.js`, `line 11`

  Default Value:
    - idle

#### static, constant REQ_REQUESTED :ReqStatus
`server/src/client-server-shared/const/constants.js`, `line 18`

  Default Value:
    - requested

#### static, constant REQ_SUCCESS :ReqStatus
`server/src/client-server-shared/const/constants.js`, `line 25`

  Default Value:
    - success